pandoc: 2.9.2.1
pkgdown: 2.0.1
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2026-01-06T23:38Z
urls:
  reference: https://spark.apache.org/docs/4.2.0/api/R/reference
  article: https://spark.apache.org/docs/4.2.0/api/R/articles

